<!DOCTYPE html>
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->

<head>

  <meta charset="utf-8" />
  <!-- Set the viewport width to device width for mobile -->
  <meta name="viewport" content="width=device-width" />

  <title>Joyco</title>
  
  <!-- Included CSS Files (Compressed) -->
  <link rel="stylesheet" href="foundation/css/foundation.min.css">
  <link rel="stylesheet" href="css/app.css">
  
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script src="js/app.js"></script>

  <!-- IE Fix for HTML5 Tags -->
  <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->

</head>

<body>
    <header>
        <div class="row">
            <div class="small-6 medium-2 columns">
                <img src="imagenes/logo.png" />
            </div>
            <div class="small-6 medium-10 columns relativo">
                <div class="botonera float-right">
                    <a href="#" class="boton-buscar"></a>
                </div>
                <div class="botonera contenedor_menu float-right">
                    <a href="#" class="boton-menu"></a>
                    <nav>
                        <ul>
                            <li><a href="sobre.html">Sobre Joyco</a></li>
                            <li><a href="servicios.html">Servicios</a></li>
                            <li><a href="noticias.html">Noticias</a></li>
                            <li><a href="contacto.html">Contacto</a></li>
                            <li><a href="login.html">Login / Registro</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </header>
    
    <section id="sobre_joyco">
        <div class="row">
            <div class="small-12 medium-9 columns">
                <div class="row">
                    <img src="imagenes/sobre_joyco.png" class="img-fullwidth" />
                    <br />
                    <br />
                </div>
                
                <div class="row">
                    <div class="small-12 medium-4 columns">
                        <dl class="menu lateral">
                            <dt>
                                <h1>UN VISTAZO A JOYCO</h1>
                                <p>Al centro de todo lo que hacemos en JOYCO están los temas de calidad, 
                                seguridad industrial y medio ambiente.  Contamos con un equipo de profesionales 
                                dedicados a asegurar que en todas nuestras oﬁcinas se trabaje de acuerdo a 
                                principios que sigan las normas ISO9001, ISO14001 y OHSAS18001</p>
                            </dt>
                            <dt>
                                <h1>NUESTROS CLIENTES</h1>
                                <p>Al centro de todo lo que hacemos en JOYCO están los temas de calidad, 
                                seguridad industrial y medio ambiente.  Contamos con un equipo de profesionales 
                                dedicados a asegurar que en todas nuestras oﬁcinas se trabaje de acuerdo a 
                                principios que sigan las normas ISO9001, ISO14001 y OHSAS18001</p>
                            </dt>
                            <dt>
                                <h1>SISTEMA HQSE</h1>
                                <p>Al centro de todo lo que hacemos en JOYCO están los temas de calidad, 
                                seguridad industrial y medio ambiente.  Contamos con un equipo de profesionales 
                                dedicados a asegurar que en todas nuestras oﬁcinas se trabaje de acuerdo a 
                                principios que sigan las normas ISO9001, ISO14001 y OHSAS18001</p>
                            </dt>
                            <dt>
                                <h1>RESPONSABILIDAD CORPORATIVA</h1>
                                <p>Al centro de todo lo que hacemos en JOYCO están los temas de calidad, 
                                seguridad industrial y medio ambiente.  Contamos con un equipo de profesionales 
                                dedicados a asegurar que en todas nuestras oﬁcinas se trabaje de acuerdo a 
                                principios que sigan las normas ISO9001, ISO14001 y OHSAS18001</p>
                            </dt>
                            
                            

                        </dl>
                    </div>
                    <div class="small-12 medium-8 columns">
                        <p>Somos JOYCO, una empresa consultora en diseño e ingeniería, con experiencia
                        y capacidad para la supervisión de proyectos de infraestructura, diseño de soluciones 
                        sostenibles y gestión del mantenimiento del patrimonio.</p>
                        <p>JOYCO está involucrado con la provisión de infraestructura de transporte de calidad.  
                        Así se trate de un Puente sobre un río, una vía troncal, los andenes de una vía urbana o la 
                        pista de aterrizaje de un aeropuerto, JOYCO asegura que los diseños, materiales, procesos 
                        constructivos y personal sean los idóneos para garantizar que la infraestructura se construye 
                        y mantiene de acuerdo a las necesidades de los usuarios.</p>
                        <p>JOYCO es una empresa de tradición en el campo de la infraestructura en Colombia.  
                        Nos preocupamos por mantener un equipo de gente creativa y professional que puede responder a 
                        los retos de diseño, operación y mantenimiento que se presenten en la provision de infraestructura.</p>
                        <p>Para conocer más de nosotros, descargue nuestro brochure</p>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-3 columns">
                <h1 class="titulo-sub">Redes sociales</h1>
                <img src="imagenes/red.png" />
            </div>
        </div>
    </section>
    
    <footer>
        <div class="row">
            <div class="small-12 medium-10 columns">
                Calle 44B No. 57A - 49 La Esmeralda / Tel. +57 (1)221 0190 / Fax +57 312 4477972 / contacto@joyco.com.co 
            </div>
            <div class="small-12 medium-2 columns">
                <ul class="redes float-right">
                    <li><a href="#" class="facebook"></a></li>
                    <li><a href="#" class="twitter"></a></li>
                    <li><a href="#" class="linkedin"></a></li>
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>